tree:
  -
    id: bc43589e-da44-4257-8a22-21abdd4bbe3b
    entry: c490073d-6dbc-4c96-8311-32b214f43a66
    data:
      link: 'entry::c490073d-6dbc-4c96-8311-32b214f43a66'
  -
    id: d96c873f-db42-4352-bf6e-82ec3b6c77df
    title: Alloggi
    data:
      link: 'entry::c3af7bff-51ab-475f-8b33-8a04483ea67d'
  -
    id: 1ce7591c-aafd-4c8f-8ac6-aec9749013f8
    entry: 3c0f12f5-c1ad-4b8b-88b4-0100230321b0
  -
    id: a56734b7-97aa-432f-8ba5-e29d98c52608
    title: Esperienze
    data:
      link: 'entry::1f407a1a-6cdd-409c-95dc-71793cf0a242'
  -
    id: 450aa844-0cb5-42d9-b66a-db41df839b7a
    title: Mobilità
    data:
      link: 'entry::a9442875-aa31-4686-b74e-6abdb57ef362'
  -
    id: 0e4f8c16-703a-4a74-a65b-0ae20fa75117
    title: Contatti
    data:
      link: 'entry::852f8a3c-8df5-43f3-9a76-1e81c60d9a43'
  -
    id: 43709a82-9f60-4b73-9062-4b8fea4c72c2
    entry: c6faf7ce-f500-4f68-a51c-b8269486d21d
  -
    id: f3ee0a44-7674-4d9b-b0f0-efefe249e38d
    entry: 8a60d53a-dfd1-475b-9ee8-7910c2c9edf0
  -
    id: bed7e497-7d30-4321-abe3-09163fda55c4
    title: 'Albergo Diffuso'
    data:
      link: 'entry::380d21da-c465-446a-9813-2aef9a02811d'
